package com.td.Dawa.game.complayersattri.enums;

import lombok.Getter;

@Getter
public enum ComPlayerLuckyLogEnum {
    tool(0, "工具"),
    level(1, "升级土地"),
    cnb(2, "兑换CNB");

    ComPlayerLuckyLogEnum(Integer code, String msg) {
        this.code = code;
        this.msg = msg;
    }

    private Integer code;
    private String msg;
}
